body{
    margin: 0px;
    padding: 0px; 
}
.image1{
    position: relative;
}

.first-txt {
    position: absolute;
    top: 240px;
    left: 100px;
    font-size: 70px;
    font-family: 'Courier New', Courier, monospace;    
}
 
.second-txt {
    position: absolute;
    top: 200px;
    left: 840px;
    width: 500px;
    font-family: 'Courier New', Courier, monospace;    
}

.fa {
    /* padding: 30px; */
    padding: 10px 30px 10px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 2px 2px;
    border-radius: 50%;
  }
  
.fa:hover {  
    background: #9ebdff;
}
.fa-facebook {
    background: #3B5998;
    color: white;
}
.fa-linkedin {
    background: #007bb5;
    color: white;
  }
.fa-instagram {
    background: #125688;
    color: white;
}
.fa-github{
    background: #00446e;
    color: white; 
}
.project-heading{
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
    font-size: 60px;
    font-family: 'Courier New', Courier, monospace;
}

.card-hover:hover{
    transform: scale(1.15);
}

.details{
    font-size: 20px;
    border: 1px solid rgb(167, 164, 164);
    border-radius: 30px;
    padding: 30px;
}

/* img{
    opacity: 50%;
} */